Package: ruby-bootstrap-switch-rails / 3.3.4-1

Metadata

Package Version Patches format
ruby-bootstrap-switch-rails 3.3.4-1 3.0 (quilt)

This package has no patches.